» Ubuntu » Pakiety

Error

two or more packages specified (inetutils-inetd lucid)